/*	This is used when you are making a website with individual css for each page
	NOTE: Use the master css for any items that you want to be constant throughout the website
*/

#chaletSec1{ display: inline-block; vertical-align: middle;text-align: justify;width: 48%;}
#chaletSec2{display: inline-block;vertical-align: middle;width: 48%}

#BulletsWrap{text-align: center;margin: auto; width: 30%;}
#bullets{text-align: left; padding: 0 0 0 45px;}

@media screen and (max-width:1200px){
    
}

@media screen and (max-width:1100px){
    
}

@media screen and (max-width:1000px){
    
}

@media screen and (max-width:900px){
    
}

@media screen and (max-width:800px){
    
    #chaletSec1{display: block; text-align: left; width: 100%;}
    #chaletSec2{display: block; width: 100%;}
    #BulletsWrap{width: 100%;}
    #bullets{padding: 0;}
}

@media screen and (max-width:700px){
    
}

@media screen and (max-width:600px){
    
}

@media screen and (max-width:500px){
    
}

@media screen and (max-width:400px){
    
}

@media screen and (max-width:360px){
    
}